.no-found-category {
	background: #EEE none no-repeat 6px 50%;
    border: 1px solid #555;
    color: #34404f;
    font-weight: bold;
    margin: 2px auto 14px;
    padding: 6px 6px 6px 30px;
    text-align: center;
}
.vanban-liethong-wrapper {
	
}
.vanban-liethong-wrapper thead {
	display:none;
}
.vanban-liethong-wrapper .taglib-search-iterator-page-iterator-bottom {
	display:none;
}

.aui .lien-thong-bai-viet-portlet .news-line {
    margin-bottom: 10px;
    padding-bottom: 25px;
    border-bottom: 1px dotted #ccc;
}

.aui .lien-thong-bai-viet-portlet .news-simage img {
    padding: 2px;
    border: 1px solid #ccc;
    width: 94%;
    height: auto;
}
.aui .lien-thong-bai-viet-portlet .news-simage {
    width: 23%;
    float: left;
    margin-right: 2%;
    max-height: 120px;
    overflow: hidden;
}


.aui .lien-thong-bai-viet-portlet .news-line {
    display: flow-root;
    
}
.aui .lien-thong-bai-viet-portlet .news-line .news-summary a {
    color: #0859a0;
}
.aui .lien-thong-bai-viet-portlet .news-line .news-title a {
    font-weight: bold;
    color: #0859a0;
}


.aui .lien-thong-van-ban-portlet .nav-tabs {
	margin-bottom:5px;
}

.aui .lien-thong-van-ban-portlet .table {	
    border-top: none !important;
}
.aui .lien-thong-van-ban-portlet .lfr-search-container  {
	margin-top:0 !important;
}
.aui .lien-thong-van-ban-portlet .table-striped tbody>tr>td:nth-child(2) {
	width:25px;
}